import defaultSettings, { getAppSetting } from '@config/config';
import { AppType } from '@/constants';

const title = getAppSetting(AppType).title;

export function getPageTitle(pageTitle: string) {
  if (pageTitle) {
    return `${pageTitle} - ${title}`;
  }
  return `${title}`;
}

export function setPageTitle(pageTitle: string) {
  document.title = getPageTitle(pageTitle);
}
